1. gpinav's Avatar
    So I try to use my bbm (not updated) and I get the error message.
    My service books have been re sent, and still getting the same error!
    Technical support said it was "the operating system is broken"
    What do they mean? Is there a way to fix this, ofcourse i rebooted, took the battery off, did all the drill!
    Phone, sms, are working, everything but bbm!
    Thanks in advance

    Posted from my CrackBerry at wapforums.crackberry.com
    07-20-09 02:25 PM
  2. jackie treehorn's Avatar
    Try a fresh os install
    07-20-09 02:26 PM
  3. gpinav's Avatar
    Same OS or should I upgrade?

    Posted from my CrackBerry at wapforums.crackberry.com
    07-20-09 02:32 PM
  4. jackie treehorn's Avatar
    What os do you have on there now?
    07-20-09 02:42 PM
  5. gpinav's Avatar
    4.6?!? I think

    Posted from my CrackBerry at wapforums.crackberry.com
    07-20-09 02:44 PM
  6. jackie treehorn's Avatar
    go to options>about and its the third line down
    07-20-09 02:48 PM
  7. gpinav's Avatar
    Yep 4.6, but now they say this is happening because someone with the new version os bbm has added me?!? Could this happen??

    Posted from my CrackBerry at wapforums.crackberry.com

    Posted from my CrackBerry at wapforums.crackberry.com
    07-20-09 03:00 PM
  8. jackie treehorn's Avatar
    I seriously doubt it. Everyone I have on my contact has the old version and no one is getting that message.

    Something in the os is corrupt and usually the best way to do it is a complete wipe and fresh install of whatever os you want.

    I have been on .266 for quite a while now and have not had any problems. My signal is stronger and the battery lasts a couple of days
    07-20-09 03:13 PM
  9. gpinav's Avatar
    Thankyou!!! For the info, and I'll do the os thing!!!

    Posted from my CrackBerry at wapforums.crackberry.com
    07-20-09 03:38 PM
  10. jackie treehorn's Avatar
    No problem!
    07-20-09 03:44 PM
LINK TO POST COPIED TO CLIPBOARD